# Move employee to a different team

Endpoint: POST /employees/move-to-team
Version: 2.0.0
Security: oauth2ClientCredentials

## Header parameters:

  - `org_wallet_ref` (string)
    Organization wallet reference, defaults to "1" if not provided

  - `business_id` (string, required)
    Business identifier for the request

## Request fields (application/json):

  - `team_code` (string, required)
    Team code to move the employee to
    Example: 0003

  - `employee_id` (string, required)
    Employee ID to be moved
    Example: sgggbrfldhqcudjvhhwjpzcdcpcwws

  - `max_spend_per_period` (string)
    Maximum spend per period (optional)
    Example: 5000

